Subject: Document Action: Known CN Request-Routing Mechanisms to Informational

From: The IESG <[email-masked]>
Date: Fri, 02 May 2003 15:04:56 -0400

The IESG has approved the Internet-Draft 'Known CN Request-Routing 
Mechanisms' <draft-ietf-cdi-known-request-routing-03.txt> as an 
Informational RFC.  This document is the product of the Content 
Distribution Internetworking Working Group.  The IESG contact persons 
are Ned Freed and Ted Hardie.